uuid: 0c749e7f-bfe0-4d30-83c4-66384dcc5e06
langcode: de
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.text_and_image
id: paragraph.text_and_image.status
field_name: status
entity_type: paragraph
bundle: text_and_image
label: Veröffentlicht
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: An
  off_label: Aus
field_type: boolean
